* {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
}
html,
body {
  min-width: 1200px;
  background: url(../img/bg.gif);
}
input {
  text-decoration: none;
}
a {
  text-decoration: none;
  color: black;
}
a img {
  border: none;
}
ul {
  list-style-type: none;
}
button {
  border: none;
  outline: none;
  cursor: pointer;
}
.all .welcome {
  width: 100%;
  height: 45px;
  background: #231B1A;
}
.all .welcome .wel-cent {
  width: 1200px;
  height: 44px;
  margin: 0 auto;
}
.all .welcome .wel-cent p {
  font-family: "宋体";
  font-size: 14px;
  letter-spacing: 1px;
  color: #e5e5e5;
  line-height: 44px;
  float: left;
}
.all .welcome .wel-cent ul {
  float: right;
}
.all .welcome .wel-cent ul li {
  font-family: "宋体";
  color: #e5e5e5;
  float: left;
  text-align: center;
  margin-right: 16px;
  line-height: 44px;
  font-size: 14px;
  font-weight: normal;
  cursor: pointer;
}
.all .welcome .wel-cent ul li:hover {
  text-decoration: underline;
}
.all .logo-content {
  width: 100%;
  height: 141px;
}
.all .logo-content .logo-center {
  width: 1200px;
  height: 110px;
  margin: 0 auto;
}
.all .logo-content .logo-center img {
  width: 211px;
  height: auto;
  margin-top: 40px;
  float: left;
}
.all .logo-content .logo-center .nav {
  width: 940px;
  float: right;
  height: 50px;
  margin-top: 50px;
}
.all .logo-content .logo-center .nav li {
  float: left;
  padding: 0 18px 0 14px;
  background: url("../img/nav_bg.gif") no-repeat right 20px;
  height: 50px;
}
.all .logo-content .logo-center .nav li.last-li {
  background: none;
}
.all .logo-content .logo-center .nav li a {
  line-height: 48px;
  font-size: 14px;
  display: block;
}
.all .logo-content .logo-center .nav li a:hover {
  border-bottom: 2px solid #c53535;
  color: #c53535;
}
.all .logo-content .logo-center .nav li:nth-of-type(1) a {
  border-bottom: 2px solid #c53535;
  color: #c53535;
}
.all .banner-content {
  position: relative;
  width: 100%;
}
.all .banner-content .banner-center {
  width: 100%;
  margin: 0 auto;
  background: #EEEEEE;
}
.all .banner-content .banner-center img {
  width: 100%;
}
.all .banner-content .flex-control-nav {
  position: absolute;
  bottom: 12px;
  left: 50%;
  margin-left: -55.5px;
}
.all .banner-content .flex-direction-nav {
  display: none;
}
.all .section-1 {
  margin-top: 58px;
  height: 1500px;
}
.all .section-1 .content {
  width: 1200px;
  margin: 0 auto;
}
.all .section-1 .content .c-tit .tit-l {
  width: 461px;
  height: 30px;
  background-color: #eeeeee;
  float: left;
}
.all .section-1 .content .c-tit .tit-l hr {
  float: left;
  width: 408px;
  border: 1px solid #cc8486;
  margin-top: 15px;
}
.all .section-1 .content .c-tit .tit-l div {
  background: url(../img/bg.gif);
  width: 15px;
  height: 100%;
  float: right;
}
.all .section-1 .content .c-tit .tit-l .tit-ico {
  display: block;
  float: right;
  margin: 4px 0px 0 0;
}
.all .section-1 .content .c-tit .tit-r {
  width: 461px;
  height: 30px;
  background-color: #eeeeee;
  float: right;
}
.all .section-1 .content .c-tit .tit-r hr {
  float: right;
  width: 408px;
  border: 1px solid #cc8486;
  margin-top: 15px;
}
.all .section-1 .content .c-tit .tit-r div {
  background: url(../img/bg.gif);
  width: 15px;
  height: 100%;
  float: left;
}
.all .section-1 .content .c-tit .tit-r .tit-ico {
  display: block;
  float: left;
  margin: 4px 0 0 0px;
}
.all .section-1 .content .c-tit h2 {
  text-align: center;
}
.all .section-1 .content .c-main {
  margin-top: 50px;
}
.all .section-1 .content .c-main .c-info {
  height: 102px;
}
.all .section-1 .content .c-main .c-info .c-info-l {
  float: left;
  overflow: hidden;
  width: 175px;
  height: 102px;
  background: #950e1c;
}
.all .section-1 .content .c-main .c-info .c-info-l .c-box {
  width: 165px;
  height: 90px;
  border: 1px solid #fff;
  margin: 0 auto;
  margin-top: 5px;
  background: transparent;
}
.all .section-1 .content .c-main .c-info .c-info-l .c-box h3 {
  color: #fff;
  text-align: center;
  margin-top: 30px;
}
.all .section-1 .content .c-main .c-info .c-info-r {
  position: relative;
  width: 1025px;
  height: 102px;
  float: right;
  background: url(../img/pbg1.png);
}
.all .section-1 .content .c-main .c-info .c-info-r img {
  position: absolute;
}
.all .section-1 .content .c-main .c-info .c-info-r .img-1 {
  top: 0;
  left: 7px;
}
.all .section-1 .content .c-main .c-info .c-info-r .img-2 {
  bottom: 0;
  left: 7px;
}
.all .section-1 .content .c-main .c-info .c-info-r p {
  float: left;
  width: 846px;
  margin: 28px 0 0 26px;
}
.all .section-1 .content .c-main .c-info .c-info-r ul {
  overflow: hidden;
  float: right;
  margin: 4px 5px 0 0;
}
.all .section-1 .content .c-main .c-info .c-info-r ul li {
  overflow: hidden;
  width: 108px;
  height: 44px;
  margin-top: 7px;
  color: #fff;
}
.all .section-1 .content .c-main .c-info .c-info-r ul li div {
  margin: 0 auto;
  margin-top: 4px;
  width: 102px;
  height: 36px;
  text-align: center;
  line-height: 32px;
  border: 1px solid #fff;
  box-sizing: border-box;
  background: transparent;
}
.all .section-1 .content .c-main .c-info .c-info-r ul li:nth-child(1) {
  background: #3b3b3b;
  margin-top: 0px;
}
.all .section-1 .content .c-main .c-info .c-info-r ul li:nth-child(2) {
  background: #ba0013;
}
.all .section-1 .content .c-main .c-img {
  margin-top: 27px;
  height: 512px;
}
.all .section-1 .content .c-main .c-img .c-img-l {
  position: relative;
  width: 773px;
  height: 512px;
  float: left;
}
.all .section-1 .content .c-main .c-img .c-img-l div {
  width: 773px;
  height: 39px;
  position: absolute;
  bottom: 0;
  background: #000000;
  opacity: 0.4;
  z-index: 1;
}
.all .section-1 .content .c-main .c-img .c-img-l p {
  position: absolute;
  color: #fff;
  bottom: 11px;
  left: 29px;
  z-index: 2;
}
.all .section-1 .content .c-main .c-img .c-img-r {
  width: 406px;
  height: 512px;
  float: right;
}
.all .section-1 .content .c-main .c-img .c-img-r li {
  position: relative;
  width: 406px;
  height: 248px;
  margin-top: 15px;
}
.all .section-1 .content .c-main .c-img .c-img-r li:nth-child(1) {
  margin-top: 0;
}
.all .section-1 .content .c-main .c-img .c-img-r li div {
  color: #fff;
  width: 406px;
  height: 39px;
  position: absolute;
  bottom: 0;
  background: #000000;
  opacity: 0.4;
  z-index: 1;
}
.all .section-1 .content .c-main .c-img .c-img-r li p {
  position: absolute;
  color: #fff;
  bottom: 11px;
  left: 29px;
  z-index: 2;
}
.all .section-2 {
  height: 1517px;
  background: url(../img/big-bg.png) no-repeat;
  background-size: 100% 100%;
}
.all .section-2 .content {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.all .section-2 .content .c-tit {
  margin-top: 42px;
}
.all .section-2 .content .c-tit .tit-l {
  width: 450px;
  height: 30px;
  background-color: transparent;
  float: left;
}
.all .section-2 .content .c-tit .tit-l hr {
  float: left;
  width: 408px;
  border: 1px solid #cc8486;
  margin-top: 15px;
}
.all .section-2 .content .c-tit .tit-l .tit-ico {
  display: block;
  float: right;
  margin: 4px 0px 0 0;
}
.all .section-2 .content .c-tit .tit-r {
  width: 450px;
  height: 30px;
  background-color: transparent;
  float: right;
}
.all .section-2 .content .c-tit .tit-r hr {
  float: right;
  width: 408px;
  border: 1px solid #cc8486;
  margin-top: 15px;
}
.all .section-2 .content .c-tit .tit-r .tit-ico {
  display: block;
  float: left;
  margin: 4px 0 0 0px;
}
.all .section-2 .content .c-tit h2 {
  text-align: center;
}
.all .section-2 .content .c-main {
  margin-top: 38px;
}
.all .section-2 .content .c-main .c-info {
  height: 102px;
}
.all .section-2 .content .c-main .c-info .c-info-l {
  float: left;
  overflow: hidden;
  width: 175px;
  height: 102px;
  background: #950e1c;
}
.all .section-2 .content .c-main .c-info .c-info-l .c-box {
  width: 165px;
  height: 90px;
  border: 1px solid #fff;
  margin: 0 auto;
  margin-top: 5px;
  background: transparent;
}
.all .section-2 .content .c-main .c-info .c-info-l .c-box h3 {
  width: 130px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  margin-top: 18px;
}
.all .section-2 .content .c-main .c-info .c-info-r {
  position: relative;
  width: 1025px;
  height: 102px;
  float: right;
  background: transparent;
}
.all .section-2 .content .c-main .c-info .c-info-r img {
  position: absolute;
}
.all .section-2 .content .c-main .c-info .c-info-r .img-1 {
  top: 0;
  left: 7px;
}
.all .section-2 .content .c-main .c-info .c-info-r .img-2 {
  bottom: 0;
  left: 7px;
}
.all .section-2 .content .c-main .c-info .c-info-r p {
  float: left;
  width: 846px;
  margin: 28px 0 0 26px;
}
.all .section-2 .content .c-main .c-info .c-info-r ul {
  overflow: hidden;
  float: right;
  margin: 4px 5px 0 0;
}
.all .section-2 .content .c-main .c-info .c-info-r ul li {
  overflow: hidden;
  width: 108px;
  height: 44px;
  margin-top: 7px;
  color: #fff;
}
.all .section-2 .content .c-main .c-info .c-info-r ul li div {
  margin: 0 auto;
  margin-top: 4px;
  width: 102px;
  height: 36px;
  text-align: center;
  line-height: 32px;
  border: 1px solid #fff;
  box-sizing: border-box;
  background: transparent;
}
.all .section-2 .content .c-main .c-info .c-info-r ul li:nth-child(1) {
  background: #3b3b3b;
  margin-top: 0px;
}
.all .section-2 .content .c-main .c-info .c-info-r ul li:nth-child(2) {
  background: #ba0013;
}
.all .section-2 .content .c-main.c-main1 .c-img {
  overflow: hidden;
  margin-top: 28px;
}
.all .section-2 .content .c-main.c-main1 .c-img ul {
  overflow: hidden;
  float: left;
}
.all .section-2 .content .c-main.c-main1 .c-img ul li {
  width: 188px;
  height: 156px;
  margin-top: 12px;
}
.all .section-2 .content .c-main.c-main1 .c-img ul li:nth-child(1) {
  margin-top: 0;
}
.all .section-2 .content .c-main.c-main1 .c-img ul li.active {
  background: url(../img/bg-jian.png) no-repeat;
}
.all .section-2 .content .c-main.c-main1 .c-img ul li img {
  margin: 4px 0 0 3px;
}
.all .section-2 .content .c-main.c-main1 .c-img .big-img {
  display: none;
  position: relative;
  width: 1000px;
  height: 487px;
  float: right;
}
.all .section-2 .content .c-main.c-main1 .c-img .big-img.big-img-1 {
  display: block;
}
.all .section-2 .content .c-main.c-main1 .c-img .big-img img {
  width: 100%;
  height: 100%;
}
.all .section-2 .content .c-main.c-main1 .c-img .big-img div {
  color: #fff;
  width: 1000px;
  height: 39px;
  position: absolute;
  bottom: 0;
  background: #3B3B3B;
  opacity: 0.2;
  z-index: 1;
}
.all .section-2 .content .c-main.c-main1 .c-img .big-img p {
  position: absolute;
  color: #fff;
  bottom: 11px;
  left: 29px;
  z-index: 2;
}
.all .section-2 .content .c-main.c-main2 {
  margin-top: 54px;
}
.all .section-2 .content .c-main.c-main2 .c-info .c-box h3 {
  margin-top: 30px;
}
.all .section-2 .content .c-main.c-main2 .c-img {
  margin-top: 28px;
  overflow: hidden;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-l {
  position: relative;
  width: 773px;
  height: 512px;
  float: left;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-l div {
  width: 773px;
  height: 39px;
  position: absolute;
  bottom: 0;
  background: #000000;
  opacity: 0.4;
  z-index: 1;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-l p {
  position: absolute;
  color: #fff;
  bottom: 11px;
  left: 29px;
  z-index: 2;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-r {
  width: 406px;
  height: 512px;
  float: right;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-r li {
  position: relative;
  width: 406px;
  height: 248px;
  margin-top: 15px;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-r li:nth-child(1) {
  margin-top: 0;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-r li div {
  color: #fff;
  width: 406px;
  height: 39px;
  position: absolute;
  bottom: 0;
  background: #000000;
  opacity: 0.4;
  z-index: 1;
}
.all .section-2 .content .c-main.c-main2 .c-img .c-img-r li p {
  position: absolute;
  color: #fff;
  bottom: 11px;
  left: 29px;
  z-index: 2;
}
.all .section-3 {
  margin-top: 66px;
}
.all .section-3 .content {
  width: 1200px;
  margin: 0 auto;
}
.all .section-3 .content .c-tit .tit-l {
  width: 461px;
  height: 30px;
  background-color: #eeeeee;
  float: left;
}
.all .section-3 .content .c-tit .tit-l hr {
  float: left;
  width: 408px;
  border: 1px solid #cc8486;
  margin-top: 15px;
}
.all .section-3 .content .c-tit .tit-l div {
  background: url(../img/bg.gif);
  width: 15px;
  height: 100%;
  float: right;
}
.all .section-3 .content .c-tit .tit-l .tit-ico {
  display: block;
  float: right;
  margin: 4px 0px 0 0;
}
.all .section-3 .content .c-tit .tit-r {
  width: 461px;
  height: 30px;
  background-color: #eeeeee;
  float: right;
}
.all .section-3 .content .c-tit .tit-r hr {
  float: right;
  width: 408px;
  border: 1px solid #cc8486;
  margin-top: 15px;
}
.all .section-3 .content .c-tit .tit-r div {
  background: url(../img/bg.gif);
  width: 15px;
  height: 100%;
  float: left;
}
.all .section-3 .content .c-tit .tit-r .tit-ico {
  display: block;
  float: left;
  margin: 4px 0 0 0px;
}
.all .section-3 .content .c-tit h2 {
  text-align: center;
}
.all .section-3 .content .c-main {
  overflow: hidden;
  margin-top: 50px;
}
.all .section-3 .content .c-main .c-info {
  overflow: hidden;
}
.all .section-3 .content .c-main .c-info .c-info-w {
  position: relative;
  border: 1px solid #eeeeee;
}
.all .section-3 .content .c-main .c-info .c-info-w img {
  position: absolute;
  bottom: 5px;
  right: 9px;
}
.all .section-3 .content .c-main .c-info .c-info-w p {
  line-height: 35px;
  margin: 10px 20px;
}
.all .section-3 .content .c-main .c-info ul {
  width: 254px;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 18px;
}
.all .section-3 .content .c-main .c-info ul li {
  overflow: hidden;
  width: 108px;
  height: 44px;
  color: #fff;
  float: left;
  margin-left: 34px;
}
.all .section-3 .content .c-main .c-info ul li div {
  margin: 0 auto;
  margin-top: 4px;
  width: 102px;
  height: 36px;
  text-align: center;
  line-height: 32px;
  border: 1px solid #fff;
  box-sizing: border-box;
  background: transparent;
}
.all .section-3 .content .c-main .c-info ul li:nth-child(1) {
  background: #3b3b3b;
  margin-left: 0px;
}
.all .section-3 .content .c-main .c-info ul li:nth-child(2) {
  background: #ba0013;
}
.all .section-3 .content .c-main .c-img {
  margin-top: 27px;
}
.all .section-3 .content .c-main .c-img .c-img-l {
  position: relative;
  width: 773px;
  height: 512px;
  float: left;
}
.all .section-3 .content .c-main .c-img .c-img-l div {
  width: 773px;
  height: 72px;
  position: absolute;
  bottom: 0;
  background: #000000;
  opacity: 0.4;
  z-index: 1;
}
.all .section-3 .content .c-main .c-img .c-img-l p {
  position: absolute;
  color: #fff;
  line-height: 25px;
  bottom: 11px;
  left: 29px;
  right: 29px;
  z-index: 2;
}
.all .section-3 .content .c-main .c-img .c-img-r {
  width: 406px;
  height: 512px;
  float: right;
}
.all .section-3 .content .c-main .c-img .c-img-r li {
  position: relative;
  width: 406px;
  height: 248px;
  margin-top: 15px;
}
.all .section-3 .content .c-main .c-img .c-img-r li:nth-child(1) {
  margin-top: 0;
}
.all .section-3 .content .c-main .c-img .c-img-r li div {
  color: #fff;
  width: 406px;
  height: 39px;
  position: absolute;
  bottom: 0;
  background: #000000;
  opacity: 0.4;
  z-index: 1;
}
.all .section-3 .content .c-main .c-img .c-img-r li p {
  position: absolute;
  color: #fff;
  bottom: 11px;
  left: 29px;
  z-index: 2;
}
.all .section-3 .content .c-main.c-main2 .c-img {
  overflow: hidden;
}
.all .section-3 .content .c-main.c-main2 .c-img li {
  position: relative;
  float: left;
  height: 305px;
  margin-top: 32px;
}
.all .section-3 .content .c-main.c-main2 .c-img li img {
  width: 100%;
  height: 100%;
}
.all .section-3 .content .c-main.c-main2 .c-img li div {
  color: #fff;
  width: 318px;
  height: 43px;
  position: absolute;
  top: 16px;
  left: 0;
  background: #000000;
  opacity: 0.6;
  z-index: 1;
}
.all .section-3 .content .c-main.c-main2 .c-img li p {
  position: absolute;
  color: #fff;
  top: 25px;
  left: 29px;
  z-index: 2;
}
.all .section-3 .content .c-main.c-main2 .c-img li:nth-child(1),
.all .section-3 .content .c-main.c-main2 .c-img li:nth-child(4) {
  width: 681px;
}
.all .section-3 .content .c-main.c-main2 .c-img li:nth-child(2),
.all .section-3 .content .c-main.c-main2 .c-img li:nth-child(4) {
  float: right;
}
.all .section-3 .content .c-main.c-main2 .c-img li:nth-child(2),
.all .section-3 .content .c-main.c-main2 .c-img li:nth-child(3) {
  width: 489px;
}
.all .click-show {
  margin-top: 80px;
  width: 100%;
  height: 280px;
  background: url("../img/click-img-cont.png");
}
.all .click-show .click-show-cent {
  width: 1200px;
  height: 280px;
  margin: 0 auto;
  text-align: center;
  padding-top: 30px;
}
.all .click-show .click-show-cent p {
  font-size: 24px;
  margin-bottom: 30px;
}
.all .click-show .click-show-cent .show-div {
  width: 970px;
  height: 116px;
  display: inline-block;
  margin-left: 40px;
  overflow: hidden;
}
.all .click-show .click-show-cent .show-div ul {
  width: auto;
  height: 116px;
  display: inline-block;
  position: relative;
  left: 0;
}
.all .click-show .click-show-cent .show-div ul li {
  float: left;
}
.all .click-show .click-show-cent button {
  float: left;
  width: 25px;
  height: 116px;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #696969;
  margin-left: 40px;
}
.all .click-show .click-show-cent button:nth-of-type(2) {
  float: right;
  margin-right: 40px;
}
.all .Customize-advantage {
  width: 100%;
  height: auto;
}
.all .Customize-advantage span {
  font-weight: bold;
}
.all .Customize-advantage .shaw-tit-bottom {
  width: 1200px;
  height: 170px;
  background: url("../img/shaw-tut-bg.png") no-repeat;
  background-position: 0px 140px;
  margin: 0 auto;
}
.all .Customize-advantage .shaw-tit-bottom img {
  float: left;
  margin-top: 50px;
  margin-left: 100px;
}
.all .Customize-advantage .shaw-tit-bottom p {
  display: inline-block;
  margin-left: 40px;
  margin-top: 40px;
  line-height: 30px;
  font-size: 18px;
  text-align: left;
}
.all .Customize-advantage .shaw-tit-bottom s {
  text-decoration: none;
  float: right;
  margin-right: 50px;
  margin-top: 50px;
  display: block;
  border-left: 1px solid #3B3B3B;
  padding-left: 60px;
}
.all .Customize-advantage .shaw-tit-bottom s img {
  margin: 0;
}
.all .Customize-advantage .Customize-advantage-cent {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
}
.all .Customize-advantage .Customize-advantage-cent .shaw-tit {
  width: 1200px;
  height: 170px;
  background: url("../img/shaw-tut-bg.png") no-repeat;
  background-position: 0px 140px;
}
.all .Customize-advantage .Customize-advantage-cent .shaw-tit img {
  float: left;
  margin-top: 50px;
  margin-left: 100px;
}
.all .Customize-advantage .Customize-advantage-cent .shaw-tit p {
  display: inline-block;
  margin-left: -150px;
  margin-top: 50px;
  line-height: 30px;
  font-size: 20px;
  text-align: left;
  font-weight: 500;
}
.all .Customize-advantage .Customize-advantage-cent .shaw-tit s {
  text-decoration: none;
  float: right;
  margin-right: 50px;
  margin-top: 50px;
  display: block;
  width: 250px;
  border-left: 1px solid #3B3B3B;
}
.all .Customize-advantage .Customize-advantage-cent .shaw-tit s img {
  margin: 0;
  position: relative;
  left: 70px;
}
.all .Customize-advantage .Customize-advantage-cent h3 {
  font-size: 36px;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent .adv-img-1 {
  display: block;
  margin: 0 auto;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 {
  width: 1200px;
  height: auto;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 50px;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul li {
  margin-left: 50px;
  display: block;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul li:nth-of-type(1) {
  width: 100px;
  height: 100px;
  background: url("../img/adv-num-bg.png") no-repeat;
  text-align: center;
  line-height: 100px;
  font-weight: bold;
  font-size: 26px;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul li:nth-of-type(2) {
  float: right;
  margin-top: -110px;
  margin-right: 40px;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul li:nth-of-type(3) {
  width: 500px;
  text-align: left;
  font-size: 22px;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul li:nth-of-type(3) span {
  color: #920100;
}
.all .Customize-advantage .Customize-advantage-cent .num-div-cent-1 ul li:nth-of-type(4) {
  width: 500px;
  text-align: left;
  margin-top: 45px;
}
.all .Customize-advantage .Customize-advantage-cent-2 {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  margin-top: 100px;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 {
  width: 1200px;
  height: auto;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 50px;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul li {
  margin-left: 50px;
  display: block;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul li:nth-of-type(1) {
  width: 100px;
  height: 100px;
  background: url("../img/adv-num-bg.png") no-repeat;
  text-align: center;
  line-height: 100px;
  font-weight: bold;
  font-size: 26px;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul li:nth-of-type(2) {
  float: right;
  margin-top: -40px;
  margin-right: 40px;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul li:nth-of-type(3) {
  width: 500px;
  text-align: left;
  font-size: 22px;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul li:nth-of-type(3) span {
  color: #920100;
}
.all .Customize-advantage .Customize-advantage-cent-2 .num-div-cent-1 ul li:nth-of-type(4) {
  width: 500px;
  text-align: left;
  margin-top: 45px;
}
.all .Customize-advantage .num-div-cent-3 {
  width: 100%;
  height: 350px;
  background: url("../img/adv-4-bg-img.jpg");
  background-size: 100% 100%;
  margin-top: 35px;
}
.all .Customize-advantage .num-div-cent-3 ul {
  overflow: hidden;
  width: 1200px;
  height: 350px;
  border-bottom: 1px solid #dcdcdc;
  margin: 0 auto;
}
.all .Customize-advantage .num-div-cent-3 ul li {
  margin-left: 50px;
  display: block;
  margin-top: 30px;
}
.all .Customize-advantage .num-div-cent-3 ul li:nth-of-type(1) {
  width: 100px;
  height: 100px;
  background: url("../img/adv-num-bg.png") no-repeat;
  text-align: center;
  line-height: 100px;
  font-weight: bold;
  font-size: 26px;
  float: right;
  margin-right: 448px;
  margin-top: 20px;
}
.all .Customize-advantage .num-div-cent-3 ul li:nth-of-type(2) {
  float: left;
  margin-right: 100px;
  margin-left: 40px;
}
.all .Customize-advantage .num-div-cent-3 ul li:nth-of-type(3) {
  width: 500px;
  text-align: left;
  font-size: 22px;
  margin-top: 30px;
  float: right;
  margin-left: 0;
  margin-right: 50px;
}
.all .Customize-advantage .num-div-cent-3 ul li:nth-of-type(3) span {
  color: #920100;
}
.all .Customize-advantage .num-div-cent-3 ul li:nth-of-type(4) {
  width: 500px;
  text-align: left;
  margin-top: 45px;
  float: right;
  margin-left: 0;
  margin-right: 50px;
}
.all .Customize-advantage .Customize-advantage-cent-3 {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  margin-top: 50px;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 {
  width: 1200px;
  height: auto;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 80px;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul li {
  margin-left: 50px;
  display: block;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul li:nth-of-type(1) {
  width: 100px;
  height: 100px;
  background: url("../img/adv-num-bg.png") no-repeat;
  text-align: center;
  line-height: 100px;
  font-weight: bold;
  font-size: 26px;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul li:nth-of-type(2) {
  float: right;
  margin-top: -90px;
  margin-right: 40px;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul li:nth-of-type(3) {
  width: 500px;
  text-align: left;
  font-size: 22px;
  margin-top: 30px;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul li:nth-of-type(3) span {
  color: #920100;
}
.all .Customize-advantage .Customize-advantage-cent-3 .num-div-cent-1 ul li:nth-of-type(4) {
  width: 500px;
  text-align: left;
  margin-top: 45px;
}
.all .num-div-cent-2 {
  width: 100%;
  height: 350px;
  background: url("../img/num-div-2-bg.jpg");
  background-size: 100% 100%;
}
.all .num-div-cent-2 ul {
  overflow: hidden;
  width: 1200px;
  height: 350px;
  border-bottom: 1px solid #dcdcdc;
  margin: 0 auto;
  padding-bottom: 60px;
}
.all .num-div-cent-2 ul li {
  margin-left: 50px;
  display: block;
  margin-top: 30px;
}
.all .num-div-cent-2 ul li:nth-of-type(1) {
  width: 100px;
  height: 100px;
  background: url("../img/adv-num-bg.png") no-repeat;
  text-align: center;
  line-height: 100px;
  font-weight: bold;
  font-size: 26px;
  float: right;
  margin-right: 400px;
  margin-top: 50px;
}
.all .num-div-cent-2 ul li:nth-of-type(2) {
  float: left;
  margin-right: 100px;
  margin-left: 22px;
  position: relative;
  top: 80px;
}
.all .num-div-cent-2 ul li:nth-of-type(3) {
  width: 500px;
  text-align: left;
  font-size: 22px;
  margin-top: 30px;
  float: right;
  margin-left: 0;
}
.all .num-div-cent-2 ul li:nth-of-type(3) span {
  color: #920100;
}
.all .num-div-cent-2 ul li:nth-of-type(4) {
  width: 500px;
  text-align: left;
  margin-top: 45px;
  float: right;
  margin-left: 0;
}
.all .classic-case {
  width: 100%;
  height: 940px;
  background: url("../img/case-bg-img.jpg");
  background-size: 100% 100%;
}
.all .classic-case .classic-case-cent {
  width: 1200px;
  height: 940px;
  margin: 0 auto;
}
.all .classic-case .classic-case-cent .tit-img {
  text-align: center;
  margin-top: 50px;
}
.all .classic-case .classic-case-cent ul {
  width: 1100px;
  margin: 0 auto;
  margin-top: 10px;
}
.all .classic-case .classic-case-cent ul li {
  width: 480px;
  height: 380px;
  float: left;
  margin: 30px 32px 0 32px;
}
.all .classic-case .classic-case-cent ul li img {
  width: 480px;
}
.all .classic-case .classic-case-cent ul li div {
  width: 460px;
  height: 90px;
  background: white;
  margin-top: -10px;
  padding-top: 30px;
  padding-left: 20px;
}
.all .classic-case .classic-case-cent ul li div h5 {
  font-size: 18px;
  color: #990000;
}
.all .classic-case .classic-case-cent ul li div p {
  margin-top: 15px;
}
.all .shaw-tit-bottom {
  width: 1200px;
  height: 170px;
  background: url("../img/shaw-tut-bg.png") no-repeat;
  background-position: 0px 140px;
  margin: 0 auto;
}
.all .shaw-tit-bottom img {
  float: left;
  margin-top: 50px;
  margin-left: 100px;
}
.all .shaw-tit-bottom p {
  display: inline-block;
  margin-left: 40px;
  margin-top: 40px;
  line-height: 30px;
  font-size: 18px;
  text-align: left;
}
.all .shaw-tit-bottom s {
  text-decoration: none;
  float: right;
  margin-right: 50px;
  margin-top: 50px;
  display: block;
  border-left: 1px solid #3B3B3B;
  padding-left: 60px;
}
.all .shaw-tit-bottom s img {
  margin: 0;
}
.all .teacher-team {
  width: 100%;
  height: 730px;
}
.all .teacher-team .teacher-team-cent {
  width: 1200px;
  height: 730px;
  margin: 0 auto;
  text-align: center;
}
.all .teacher-team .teacher-team-cent .team-tit {
  margin-top: 50px;
}
.all .teacher-team .teacher-team-cent ul {
  margin-top: 70px;
}
.all .teacher-team .teacher-team-cent ul li {
  width: 164px;
  height: 219px;
  background: #EEEEEE;
  float: left;
  margin-left: 18px;
  margin-right: 18px;
  cursor: pointer;
}
.all .teacher-team .teacher-team-cent ul li:nth-of-type(1) {
  height: 226px;
  color: white;
  background: url("../img/team-li-check.png") no-repeat;
}
.all .teacher-team .teacher-team-cent ul li div {
  border: 1px  solid #3B3B3B;
}
.all .teacher-team .teacher-team-cent ul li div img {
  width: 90%;
  margin-top: 5px;
}
.all .teacher-team .teacher-team-cent ul li span {
  margin-top: 10px;
  display: block;
}
.all .teacher-team .teacher-team-cent .content-div {
  width: 1124px;
  height: 220px;
  background: #eee;
  margin: 0 auto;
  margin-top: 310px;
  text-align: left;
  padding: 20px;
  position: relative;
}
.all .teacher-team .teacher-team-cent .content-div h3 {
  margin-top: 15px;
}
.all .teacher-team .teacher-team-cent .content-div p {
  width: 350px;
  margin-top: 25px;
  position: absolute;
  top: 65px;
  display: none;
}
.all .teacher-team .teacher-team-cent .content-div p:nth-of-type(1) {
  display: block;
}
.all .teacher-team .teacher-team-cent .content-div button {
  background: #A5201F;
  width: 100px;
  height: 25px;
  margin-top: 30px;
  color: white;
  position: absolute;
  top: 180px;
}
.all .teacher-team .teacher-team-cent .content-div .right-div-two-1 {
  display: inline-block;
  float: right;
  margin-top: -5px;
  margin-right: 15px;
  width: 353px;
  height: 233px;
  position: relative;
}
.all .teacher-team .teacher-team-cent .content-div .right-div-two-1 img {
  width: 353px;
  height: 233px;
}
.all .teacher-team .teacher-team-cent .content-div .right-div-two-1 .shaw-div {
  width: 331px;
  height: 40px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  color: white;
  line-height: 40px;
  padding-left: 20px;
}
.all .teacher-team .teacher-team-cent .content-div .right-div-two-2 {
  display: inline-block;
  float: right;
  margin-top: -5px;
  width: 353px;
  height: 233px;
  position: relative;
}
.all .teacher-team .teacher-team-cent .content-div .right-div-two-2 img {
  width: 353px;
  height: 233px;
}
.all .teacher-team .teacher-team-cent .content-div .right-div-two-2 .shaw-div {
  width: 331px;
  height: 40px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  color: white;
  line-height: 40px;
  padding-left: 20px;
}
.all .emblem-gallery {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.all .emblem-gallery .tit-img {
  display: block;
  margin: 0 auto;
}
.all .emblem-gallery .out-li {
  margin-top: 60px;
  height: 300px;
  float: left;
}
.all .emblem-gallery .out-li:nth-child(1) {
  width: 328px;
  background: #eeeeee;
}
.all .emblem-gallery .out-li:nth-child(1) .prize-c {
  width: 60%;
  margin: 0 auto;
  margin-top: 94px;
}
.all .emblem-gallery .out-li:nth-child(1) .prize-c img {
  width: 100%;
  height: 100%;
}
.all .emblem-gallery .out-li:nth-child(1) .flex-control-nav {
  display: none;
}
.all .emblem-gallery .out-li:nth-child(1) .flex-direction-nav li a {
  color: white;
}
.all .emblem-gallery .out-li:nth-child(2) {
  width: 430px;
}
.all .emblem-gallery .out-li:nth-child(2) img {
  width: 100%;
  height: 100%;
}
.all .emblem-gallery .out-li:nth-child(3) {
  border: 1px solid #999999;
  width: 442px;
  padding: 14px 18px;
  box-sizing: border-box;
}
.all .emblem-gallery .out-li:nth-child(3) p {
  line-height: 27px;
}
.all .emblem-gallery .out-li:nth-child(3) button {
  border: none;
  width: 100px;
  height: 28px;
  line-height: 28px;
  color: #fff;
  text-align: center;
  background: #a5201f;
  float: right;
}
.all .order-process {
  margin-top: 75px;
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  background: url("../img/order-bg.jpg");
  background-size: 100% 100%;
  text-align: center;
}
.all .order-process .pro-tit {
  margin-top: 50px;
}
.all .order-process ul {
  width: 1200px;
  height: 180px;
  margin: 0 auto;
  margin-top: 50px;
}
.all .order-process ul:nth-of-type(2) {
  margin-top: 40px;
}
.all .order-process ul:nth-of-type(2) li {
  margin-left: 90px;
}
.all .order-process ul li {
  float: left;
  margin-left: 40px;
  margin-right: 40px;
  text-align: center;
}
.all .order-process ul li span {
  color: white;
}
.all .order-process ul li div {
  width: 150px;
  height: 150px;
  background: #A5201F;
  border-radius: 50%;
  text-align: center;
}
.all .order-process ul li div img {
  margin-top: 30px;
}
.all .order-process dl {
  width: 420px;
  height: 180px;
  margin: 0 auto;
  margin-top: 40px;
}
.all .order-process dl dd {
  width: 150px;
  height: 180px;
  float: left;
  margin-left: 100px;
}
.all .order-process dl dd:nth-child(1) {
  margin-left: 0;
}
.all .order-process dl dd div {
  width: 116px;
  height: 116px;
  margin: 0 auto;
}
.all .order-process dl dd p {
  line-height: 28px;
  color: #fff;
  text-align: center;
}
.all .footer {
  width: 100%;
  height: 310px;
  background: #333333;
  text-align: center;
  line-height: 50px;
  color: white;
}
.all .footer .footer-cent {
  width: 1200px;
  height: 310px;
  margin: 0 auto;
}
.all .footer .footer-cent .footer-logo {
  width: 260px;
  height: 310px;
  background: white;
  float: left;
}
.all .footer .footer-cent .footer-logo img {
  position: relative;
  top: 50%;
  margin-top: -35px;
}
.all .footer .footer-cent .f-nav {
  width: 220px;
  float: left;
  margin-left: 130px;
  margin-top: 45px;
}
.all .footer .footer-cent .f-nav h3 {
  border-bottom: 1px solid #5a5a5a;
  text-align: left;
}
.all .footer .footer-cent .f-nav p {
  width: 310px;
  height: 180px;
}
.all .footer .footer-cent .f-nav p a {
  width: 150px;
  height: 40px;
  color: white;
  display: block;
  float: left;
  text-align: left;
  font-size: 12px;
}
.all .footer .footer-cent .f-loc {
  width: 300px;
  float: right;
  margin-right: 50px;
  margin-top: 45px;
}
.all .footer .footer-cent .f-loc h3 {
  border-bottom: 1px solid #5a5a5a;
  text-align: left;
}
.all .footer .footer-cent .f-loc ul li {
  color: white;
  text-align: left;
  font-size: 12px;
  height: 40px;
}
